I can set this header

X-UA-Compatible "IE=EmulateIE7"

while using following directive during my Apache 2. httpd.conf file:

<Location /mypath>
   Header set X-UA-Compatible "IE=EmulateIE7"
</Location>

How do i configure Apache to simply set this header for IE 8 browsers?

This is actually the best I possibly could develop to date. It appears to operate. If anybody has an easy method, please tell me.

BrowserMatch "^.*MSIE 8.*$" emulate_ie7

<Location /mypath>
   Header set X-UA-Compatible "IE=EmulateIE7" env=emulate_ie7
</Location>